Skip to navigation

Get all provider credentialing spans

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Query parameters

limitintegerOptional
Maximum number of entities per page, defaults to 100.
page_tokenstringOptional
payer_uuidstringOptionalformat: "uuid"
Filter by payer.
provider_idstringOptionalformat: "uuid"

Filter to a particular provider. Use in conjunction as_rendering_provider and as_contracting_provider.

as_rendering_providerbooleanOptional

Filter to credentialing spans where the provider is a rendering provider. To use this filter provider_id is required.

as_contracting_providerbooleanOptional

Filter to credentialing spans where the provider is a contracting provider. To use this filter provider_id is required.

Response

itemslist of objects
next_page_tokenstring or nullOptional
prev_page_tokenstring or nullOptional

Errors

403
Forbidden Error
422
Unprocessable Entity Error